<div class="d-flex" id="wrapper">
  <div class="bg-light border-right" id="sidebar-wrapper">
    <div class="list-group list-group-flush">
      <a routerLink="/addresses" routerLinkActive="active" class="list-group-item list-group-item-action"><clr-icon shape="home" size="20"></clr-icon> Addresses</a>
      <a routerLink="/authors" routerLinkActive="active" class="list-group-item list-group-item-action"><clr-icon shape="pencil" size="20"></clr-icon> Authors</a>
      <a routerLink="/books" routerLinkActive="active" class="list-group-item list-group-item-action"><clr-icon shape="book" size="20"></clr-icon> Books</a>
      <a routerLink="/libraries" routerLinkActive="active" class="list-group-item list-group-item-action"><clr-icon shape="library" size="20"></clr-icon> Libraries</a>
      <a routerLink="/members" routerLinkActive="active" class="list-group-item list-group-item-action"><clr-icon shape="users" size="20"></clr-icon> Members</a>
    </div>
  </div>
  
  <div id="page-content-wrapper">
    <router-outlet></router-outlet>
  </div>
</div>